*:not(i) {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    color: #fdfbf9ec !important;
    font-family: Arial, Helvetica, sans-serif;
}
/* custom scrollbar */
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #333; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #1c3963;
}
body {
    background-color: #222222;
}
nav ul li {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;  
}
.logo a {
    vertical-align: super;
}
.logo span {
    font-size: 22px;
}
.logo i {
    font-size: 42px !important;
    color: #3266b0 !important;
    margin-right: 5px;
    margin-top: 8px;
}
.myImage {
    border: 15px solid #555355;
    box-shadow: #151515 0px 0px 25px 10px;
    transition: all ease 0.5s;
}
.myImage:hover {
    box-shadow: #3266b0 0px 0px 15px 6px;
}
.imgTxt1 {
    color: #9b9b9b !important;
    font-size: 16px;
    margin-bottom: 0;
}
.imgTxt2 {
    font-size: 40px;
    font-weight: 600;
}
.detailsTxt p {
    color: #c5c5c5 !important;
}
.cvBtn , .contactBtn {
    transition: all ease 0.5s;
    box-shadow: #00000038 0px 0px 10px 5px;
}
.cvBtn:hover {
    outline: none;
}
.contactBtn:hover {
    color: #555355 !important;
    outline: none;
}
.card {
    background-color: #333;
    transition: all ease 0.5s;
    cursor: default;
    border: 2px solid #444;
}
.card:hover {
    transform: translatey(-7px);
    box-shadow: 0 12px 17px rgba(0,0,0,.12);
}
.card-header {
    margin-top: 15px !important;
}
.card-body {
    font-size: 50px;
    color: #d5d5d5 !important;
}
footer {
    background-color: #343434;
    border-radius: 0 0 20px 20px ;
}
footer li a {
    color: gray !important;
    font-size: 12px;
    transition: all ease 0.5s;
}
footer li a:hover {
    color: rgb(255, 255, 255) !important;
}
footer p {
    color: #e2e2e2 !important;
    font-size: 12px;
}
@media only screen and (max-width: 767px) {
    .logo i {
        margin-top: 3px;
    }
    .logo {
        vertical-align: middle;
    }
}
@media only screen and (min-width: 992px) {
    footer {
        background-color: transparent;
        border-radius: 0;
    }
    footer li a {
        font-size: 14px;
    }
    body {
        background-color: #3266b0;
    }
    .container {
        background-color: #222222;

        border-radius: 35px;

    }

}
/* Portfolio CSS */
.signature {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.signature a {
    font-size: 16px;
    color: #0cb9d8;
    text-decoration: none;
}
.box-area {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box {
    width: 70px;
    height: 400px;
    margin-top: 20px !important;
    margin-right: 20px;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    transition: all linear 0.6s;
    border: 1px solid white;
    box-shadow: #151515 0px 0px 25px 10px;
}
.box:last-child{
    margin-right: 0;
}
.box::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
}
.box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.box i{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    background: #fff;
    position: absolute;
    bottom: 20px;
    left: 10px;
    font-size: 20px;
}
.box:nth-child(1) i{
    color: #758932;
}
.box:nth-child(2) i{
    color: #15557d;
}
.box:nth-child(3) i{
    color: #fee019;
}
.box:nth-child(4) i{
    color: #12836e;
}
.box:nth-child(5) i{
    color: #b20000;
}
.box:nth-child(6) i{
    color: #673eac;
}
.box:nth-child(7) i{
    color: #0993ff;
}
.box:nth-child(8) i{
    color: #000;
}
.box h2 {
    position: absolute;
    bottom: 30px;
    left: 60px;
    font-size: 25px;
    color: #f6f6f6;
    font-weight: 600;
    opacity: 0;
    transition: all linear 0.3s;
}
.box p {
    position: absolute;
    bottom: 10px;
    left: 60px;
    font-size: 12px;
    font-weight: 400;
    color: #f6f6f6;
    opacity: 0;
    transition: all linear 0.3s;
}
.box.active h2{
    opacity: 1;
}
.box.active p{
    opacity: 1;
}
.active{
    width: 500px;
    transition: all linear 0.6s;
}
@media (min-width:998px) {
    .pBody {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
}
@media (max-width:998px) {
    .box-area {
        display: flex;
        flex-direction: column;
    }
    .box {
    width: 80%;
    height: auto;
    margin-right: 0;
    overflow: hidden;
    margin: 5px 0;
}
    .box i {
        margin-bottom: -5px;
    }
    .box h2 {
    font-size: 20px;
}
    .pBody {
        margin-bottom: 20px !important;
    }
}